--[[
DHUD4
Copyright (c) 2006 by Markus Inger, 2006 by Caeryn Dryad, 2007-2010 by Horacio Hoyos

This file is part of DHUD4.

    DHUD4 is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    DHUD4 is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DHUD4.  If not, see <http://www.gnu.org/licenses/>.
]]
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]
local L = LibStub("AceLocale-3.0"):NewLocale("DHUD4", "enUS", true, debug)

--@localization(locale="enUS", format="lua_additive_table", same-key-is-true=true)@

--[===[@debug@
L["<level> <name>"] = true
L["<level><elite> <name> [ <class> ] = true"] = true
L["<level><elite> <name>"] = true
L["<name> [ <class> ] = true"] = true
L["About to Expire"] = true
L["Alphas"] = true
L["Aura filter options"] = true
L["Auras Module"] = true
L["Auras Side"] = true
L["Auras"] = true
L["Auras' scale"] = true
L["Bar Colors"] = true
L["Bar Layout"] = true
L["Bar Side to track mana"] = true
L["Bar font"] = true
L["Bar's Text"] = true
L["Border Color"] = true
L["Buffs"] = true
L["By default the buff border starts changing towards <Expiration> when there are 20 seconds remaining"] = true
L["Casting"] = true
L["Center Spacing"] = true
L["Centered"] = true
L["Change Auras's side"] = true
L["Cheking this option will prevent tooltips, frame moving and menu popping"] = true
L["Choose weapon Auras display order"] = true
L["Click Trough Frames"] = true
L["Colors"] = true
L["Columns"] = true
L["Combat"] = true
L["Configure Druid's mana tracking when shape shifted"] = true
L["Configure Health and Power (mana/rage/energy/runic) text options"] = true
L["Configure bar's border functionality"] = true
L["Current (Percent%)"] = true
L["Current"] = true
L["Current/Max (Percent%)"] = true
L["Current/Max"] = true
L["Custom Health Style"] = true
L["Custom Mana Style"] = true
L["Custom Name Style"] = true
L["Custom Power Style"] = true
L["Custom Texture"] = true
L["Death"] = true
L["Debuffs"] = true
L["Druid Bar Values"] = true
L["Druid Mana"] = true
L["Druid"] = true
L["Elite Icon"] = true
L["Enable Auras Module"] = true
L["Enable Player Module"] = true
L["Enable Target Module"] = true
L["Energy"] = true
L["Enter /dog for in-game LibDogTag-3.0 Tag documentation"] = true
L["Expiration Close"] = true
L["Expiration Minutes"] = true
L["Expiration Seconds"] = true
L["Expiration sets the remaining time on the buff to be displayed by the module"] = true
L["Expiration"] = true
L["Filter Auras duration"] = true
L["Filter Auras with a total duration higher than this value (minutes)"] = true
L["Filter Auras"] = true
L["Filter long duration Auras"] = true
L["Filters"] = true
L["Focus (pets)"] = true
L["Font size"] = true
L["Full"] = true
L["General Options"] = true
L["General"] = true
L["Health Inner/Power Outer"] = true
L["Health Left/Power Right"] = true
L["Health Outer/Power Inner"] = true
L["Health Right/Power Left"] = true
L["Health Style"] = true
L["Health"] = true
L["If set this style will override Health Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Health Style setting)"] = true
L["If set this style will override Mana Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Mana Style setting.)"] = true
L["If set this style will override Power Style value. Use LibDogTag-3.0 Tags. (Note: Leave/set blank to use Power Style setting.)"] = true
L["In Combat"] = true
L["In Vehicle"] = true
L["In vehicle bar swap"] = true
L["Layout"] = true
L["Left"] = true
L["Lock Texts"] = true
L["Low"] = true
L["Mana Style"] = true
L["Mana"] = true
L["Master Looter"] = true
L["Med"] = true
L["Move Texts"] = true
L["Name Style"] = true
L["Name of the texture's folder"] = true
L["Number of Buffs"] = true
L["Number of Debuffs"] = true
L["Only Mine"] = true
L["Only show buffs cast by me"] = true
L["Only show debuffs applied by me"] = true
L["Only show own auras"] = true
L["Out of Combat"] = true
L["Party Leader"] = true
L["Percent%"] = true
L["Pet Frame"] = true
L["Pet Happiness Icon"] = true
L["Pet Module"] = true
L["PetBars"] = true
L["Place the Pet's bars"] = true
L["Place the Player's bars. Target's bars will be set accordingly"] = true
L["Player Frame"] = true
L["Player Module"] = true
L["Player/Target Bars"] = true
L["Power Style"] = true
L["Power"] = true
L["PvP Flag"] = true
L["PvP Timer"] = true
L["Rage"] = true
L["Raid Icon"] = true
L["Regeneration"] = true
L["Resting"] = true
L["Right"] = true
L["Runic Power"] = true
L["Selection"] = true
L["Set DHUD4's scale"] = true
L["Set the HUD's situation alpha. The order shown is the precedence order, i.e. Combat alpha will override Selection alpha"] = true
L["Show Aura Tips"] = true
L["Show Bar Borders"] = true
L["Show Bar Values"] = true
L["Show Bars when empty"] = true
L["Show Blizzard's pet frame. If you hide the Player's frame no matter your choice here the Pet Frame will be hidden"] = true
L["Show Blizzard's target frame"] = true
L["Show Minimap Button"] = true
L["Show target Name plate"] = true
L["Show target of target Name plate"] = true
L["Show"] = true
L["Show/Hide Auras from weapon enchants"] = true
L["Show/Hide Timer"] = true
L["Show/Hide"] = true
L["Show/hide borders"] = true
L["Show/hide empty (0 value) bars"] = true
L["Side"] = true
L["Size"] = true
L["Status Icons"] = true
L["Swap Target Auras"] = true
L["Swap player's bars for pet's when using vehicles"] = true
L["Tapped"] = true
L["Target Frame"] = true
L["Target Module"] = true
L["Target Name Plate"] = true
L["Target Target Name Plate"] = true
L["Text Size"] = true
L["Texture"] = true
L["The auras module manages player buffs display"] = true
L["The folder must exist in .../DHUD4/textures/. Leave blank to use on of the default textures"] = true
L["The font used by all Modules"] = true
L["The pet module manages pet bars and text and happines icon. The pet bars can track druid mana and vehicle status"] = true
L["The player module manages player bars and text, and rest, combat, leader and loot icons"] = true
L["The target module manages target bars and text, buffs and debuffs, and pvp, raid, and elite icons"] = true
L["This setting will override the side setting for the abilities module"] = true
L["Timer"] = true
L["Track druid's mana when shape shifted"] = true
L["Use pet bars to track vehicle/player stats"] = true
L["Weapon Auras order"] = true
L["Weapon Enchants"] = true
L["Weapon enchant display. Weapon auras are displayed in pairs: first two, last two, bottom two or top two slots, regardless of the buffs displayed"] = true
L["Weapons"] = true
L["When NPC"] = true
--@end-debug@]===]